@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}
:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

a,
a:hover {
  text-decoration: none !important;
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}
#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#main-tour {
  /* width: var(--main-width); */
  /* height: 800px; */
  /* margin: 20px auto; */
  text-align: center;
  background-color: #fff;
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}
#header-info .header-info-content i {
  cursor: pointer;
}

#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}
#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}

.favourite .fa-solid {
  color: #F47921;
}
.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 25%;
  transform: translate(-50%, -50%);
}

#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  width: 319px;
  height: 85px;
  padding: 5px 0;
}
#header .img-logo-site:hover {
  cursor: pointer;
}

#main {
  width: calc(0.8 * var(--main-width));
  margin: 0 auto;
}

#main .icon-shape {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
}

#main .icon-sm {
  width: 2rem;
  height: 2rem;
  
}

.ui-datepicker {
  background: #ffffff;
  border-radius: 15px;
}
.ui-datepicker-header {
  height: 50px;
  line-height: 50px;
  color: #ffffff;
  background: var(--main-color);
  margin-bottom: 10px;
}
.ui-datepicker-prev,
.ui-datepicker-next {
  width: 20px;
  height: 20px;
  text-indent: 9999px;
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
  margin-top: 12px;
}
.ui-datepicker-prev {
  float: left;
  margin-left: 12px;
}
.ui-datepicker-prev:after {
  transform: rotate(45deg);
  margin: -43px 0px 0px 8px;
}
.ui-datepicker-next {
  float: right;
  margin-right: 12px;
}
.ui-datepicker-next:after {
  transform: rotate(-135deg);
  margin: -43px 0px 0px 6px;
}
.ui-datepicker-prev:after,
.ui-datepicker-next:after {
  content: '';
  position: absolute;
  display: block;
  width: 8px;
  height: 8px;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
}
.ui-datepicker-prev:hover,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover:after,
.ui-datepicker-next:hover:after {
  border-color: #333333;
}
.ui-datepicker-title {
  text-align: center;
  font-size:25px;
}
.ui-datepicker-calendar {
  /* width: 100%; */
  text-align: center;
}
.ui-datepicker-calendar thead tr th span {
  display: block;
  width: 40px;
  color: var(--main-color);
  margin-bottom: 5px;
  font-size: 18px;
}
.ui-state-default {
  display: block;
  text-decoration: none;
  color: #333333;
  line-height: 40px;
  font-size: 16px;
}
.ui-state-default:hover {
  color: #ffffff;
  background:var(--main-color);
  border-radius:50px;
  transition: all 0.25s cubic-bezier(0.7, -0.12, 0.2, 1.12);
}
.ui-state-highlight {
  color: #333333;
  border: 1px solid var(--main-color);
  border-radius:50px;
}
.ui-state-active {
  color: #ffffff;
  background-color:var(--main-color);
  border-radius:50px;
}
.ui-datepicker-unselectable .ui-state-default {
  color: #eee;
  border: 2px solid transparent;
}
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center;
}

label[class="btn"] {
  border: 1px solid #ccc;
  border-radius: 20px;
}

#datepickerDateOfArrival {
  border: 1px solid #9cdbff;
}

.travel-info .btn-check:checked+.btn,
.travel-info .btn.active,
.travel-info .btn.show,
.travel-info .btn:first-child:active,
.travel-info :not(.btn-check)+.btn:active {
  color: #fff;
  background: var(--main-color);
  border-radius: 20px;
}

.btn-send-inquiry,
.btn-send-inquiry:hover,
.btn-send-inquiry:active {
  color: #fff;
  border-radius: unset;
  background: #FB8C14;
  width: 15rem;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.5;
}

.schedule {
  background: #2C3E50;
  padding: 15px;
  color: #fff;
  border-radius: 5px;
}
.schedule i {
  font-size: 18px;
  margin-right: 5px;
}
.schedule span {
  font-size: 18px;
}

.travel-info {
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.other-requirement {
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.other-requirement textarea {
  border: none;
}

.travel-info-2 {
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.travel-info-2 input[type="text"],
.travel-info-2 input[type="email"] {
  padding-left: 10px;
  border-top: var(--bs-border-width) solid var(--bs-border-color);
  border-right: var(--bs-border-width) solid var(--bs-border-color);
  border-bottom: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: unset;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.travel-info-2 select {
  border-radius: unset;
}

.border-left-red {
  border-left: 3px solid #CC0000;
}


/* Responsive for mobile */
@media screen and (max-width: 767px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  .travel-info div {
    display: block !important;
  }
  .travel-info>div>div:first-child {
    font-weight: bolder;
  }
}

@media screen and (min-width: 963px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }
}